Subject: Re: Hi from Khalid
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Nov 2004 02:04:47 +0200

Dear Kahlid,

Well, you have many names like Arsene Lupin, don't you?
Beside your two real names, Work, Done, and this time, Wupe, waw!

I now read this e-mail from Wupe at the Dormitory, and as such,
I can't access my inbox in My PC at the Lab. So, tomorrow I'll re-send
the reply I had sent for your second e-mail yesterday.

Damn, our network system is one of the dirtiest ones I've ever seen.
I sometimes miss the simplest and clearest LAN under real UNIX with
huge server.

O.K. let's complaint aside, probably as you already know, if you don't
receive my reply your e-mail, it means I don't read the e-mail.
Usually I reply immediately after read e-mail which need to be replied..

Well, as for the flight from Paris to Warsaw, I still need a little time to
fix it. I'll make a best to book the flight. To make sure, is it the flight
of Lufthansa from Paris leaving there at 9:35 to Warsaw via Frankfurt,
is it not?

Tomorrow, I have a lecturer from 11:30. I will most likely go to
the class room directly from the dormitory. So, the time I read e-mails
will be around 13:00.

I already send an e-mail to my dear Barbara to ask how many alternatives.
I hope the reply will be in my inbox at that time. Hence I hope
the membersip function will turn to a couple of singletons then.

Ciao, Akira,

  ----- Original Message -----
  From: wupe
  To: [email-masked]
  Sent: Monday, November 22, 2004 11:24 PM
  Subject: Re: Hi from Khalid

  Akira :-)
  I have no reply to the second one ... that I arrive Warsaw at 11:50 and no
18:15.
  I joined the departure of the 935 plane with the arrival of the 15...
plane. I just wanted you to confirm that this will meet your management on
coming to Warsaw by the same plane.

  Now, is it so? I have no answer after all :-)

  I will try to take the Lufthansa too.

  Good evening

  Khalid